## mash 1.1

=== debian/changelog ===
mash (1.1-3) unstable; urgency=medium

  * Link shared external libcapnp and libkj.
    This fixes an FTBFS on kfreebsd-amd64 (Closes: #832068)
    Thanks to Aaron M. Ucko for the hint.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 22 Jul 2016 08:17:49 +0000

mash (1.1-2) unstable; urgency=medium

  * Drop memcpy wrapper to allow building on more platforms.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 21 Jul 2016 12:13:59 +0000

mash (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #831781)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 19 Jul 2016 20:10:04 +0000
