## mash 1.1.1

=== debian/changelog ===
mash (1.1.1-2~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Tue, 26 Sep 2017 10:45:23 +0200

mash (1.1.1-2) unstable; urgency=medium

  * Fix parallel building FTBFS. Thanks to Adrian Bunk for the patch.
    Closes: #863208

 -- Sascha Steinbiss <satta@debian.org>  Wed, 24 May 2017 08:43:17 +0000

mash (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 27 Aug 2016 08:48:34 +0000
