=== debian/control ===
Source: mash
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               capnproto,
               libcapnp-dev,
               libgsl-dev,
               dh-autoreconf,
               zlib1g-dev,
               python-sphinx,
               libjs-mathjax,
               asciidoctor
Standards-Version: 3.9.8
Testsuite: autopkgtest
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mash.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mash.git
Homepage: https://mash.readthedocs.io

Package: mash
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: fast genome and metagenome distance estimation using MinHash
 Mash uses MinHash locality-sensitive hashing to reduce large biosequences to
 a representative sketch and rapidly estimate pairwise distances between
 genomes or metagenomes. Mash sketch databases effectively delineate known
 species boundaries, allow construction of approximate phylogenies, and can be
 searched in seconds using assembled genomes or raw sequencing runs from
 Illumina, Pacific Biosciences, and Oxford Nanopore.
 For metagenomics, Mash scales to thousands of samples and can replicate Human
 Microbiome Project and Global Ocean Survey results in a fraction of the time.

Package: libmash-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: development headers and static library for Mash
 This package contains C++ development headers and a static library to
 build custom programs utilizing Mash, a MinHash based genome distance
 estimator.

Package: mash-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-mathjax
Description: documentation for Mash
 This package contains further documentation (tutorials, explanations,
 etc.) for Mash, a MinHash based genome distance estimator. The documentation
 is provided in HTML format.
