## mash 2.0

=== debian/changelog ===
mash (2.0-2) unstable; urgency=medium

  * Specify required version of capnproto to avoid building with
    problematic version (e.g. on sparc64).

 -- Sascha Steinbiss <satta@debian.org>  Sun, 01 Oct 2017 18:22:09 +0100

mash (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add new manpage for 'mash screen' subcommand.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 01 Oct 2017 10:26:28 +0100
