=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               capnproto,
-               libcapnp-dev,
+               capnproto (>= 0.6.1),
+               libcapnp-dev (>= 0.6.1),
                libgsl-dev,
                dh-autoreconf,
                zlib1g-dev,
                python-sphinx,
                libjs-mathjax,
                asciidoctor
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Testsuite: autopkgtest
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mash.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/mash.git
