=== debian/watch ===
version=3

opts="compress=xz" \
https://github.com/marbl/Mash/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
