## mash 2.1+dfsg

=== debian/changelog ===
mash (2.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Do not test for 32 bit archs since test results were calculated for 64 bit.

 -- Andreas Tille <tille@debian.org>  Thu, 07 Feb 2019 15:58:49 +0100

mash (2.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Steve Langasek ]
  * debian/rules: set -DARCH_32 on our 32-bit architectures, as apparently
    intended by the code; without this, the armhf binaries will SIGBUS
    whenever running on a system that disallows unaligned access.
    Closes: #919778

  [ Andreas Tille ]
  * Remove code copy of MurmurHash and use libmurmurhash-dev instead
    Closes: #918566
  * Do not run build time tests parallel
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 07 Feb 2019 13:36:30 +0100

mash (2.1-2) unstable; urgency=medium

  * Adjust CXXFLAGS due to new dependency requirements.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 26 Dec 2018 14:17:06 +0000

mash (2.1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Remove unnecessary 'Testsuite: autopkgtest' header.

  [ Sascha Steinbiss ]
  * New upstream release.
  * Use debhelper 11.
  * Remove obsolete dependencies and options.
  * Adjust doc-base paths.
  * Bump Standards-Version.
  * Update VCS fields to Salsa URLs.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 11 Oct 2018 15:33:17 +0200
