=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12~),
                capnproto (>= 0.6.1),
                libcapnp-dev (>= 0.6.1),
                libgsl-dev,
-               dh-autoreconf,
                zlib1g-dev,
-               python-sphinx,
+               python3-sphinx,
                libjs-mathjax,
-               asciidoctor
-Standards-Version: 4.0.0
-Testsuite: autopkgtest
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mash.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/mash.git
+               asciidoctor,
+               libmurmurhash-dev
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/mash
+Vcs-Git: https://salsa.debian.org/med-team/mash.git
 Homepage: https://mash.readthedocs.io
 
 Package: mash
