## mash 2.1.1+dfsg

=== debian/changelog ===
mash (2.1.1+dfsg-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Mark the -doc package as Multi-Arch: foreign

  [ Sascha Steinbiss ]
  * New upstream release.
  * Remove patch applied upstream.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Jul 2019 19:33:37 +0200
