=== debian/control ===
--- 
+++ 
@@ -43,6 +43,7 @@
 
 Package: mash-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
          libjs-mathjax
