## mash 2.2+dfsg

=== debian/changelog ===
mash (2.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 31 Jul 2019 17:08:42 +0200
