## mash 2.2.2%2Bdfsg

=== debian/changelog ===
mash (2.2.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Drop support for 32 bits architectures; mash produces erroneous results
    on this platform which lead at least one other package to fail its test
    suite.
    Closes: #970875

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 20 Feb 2021 17:44:04 +0100

mash (2.2.2+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Added ref to Conda.

  [ Sascha Steinbiss ]
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 23 Oct 2019 18:38:19 +0200

mash (2.2.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 15 Sep 2019 18:58:30 +0200
