## mash 2.2.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                libjs-mathjax,
                asciidoctor,
                libmurmurhash-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/mash
 Vcs-Git: https://salsa.debian.org/med-team/mash.git
 Homepage: https://mash.readthedocs.io
 
 Package: mash
-Architecture: any
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha ppc64 riscv64
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: fast genome and metagenome distance estimation using MinHash
@@ -32,7 +32,7 @@
  Microbiome Project and Global Ocean Survey results in a fraction of the time.
 
 Package: libmash-dev
-Architecture: any
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha ppc64 riscv64
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends}
