=== debian/tests/control ===
Tests: run-example
Depends: mash
Restrictions: allow-stderr
