## mash 2.3+dfsg

=== debian/changelog ===
mash (2.3+dfsg-6) unstable; urgency=medium

  * Enable building twice in a row.
    Closes: #1046553
  * Bump copyright date for debian directory.
  * Remove unnecessary Built-Using from mash-doc package.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 18 Dec 2023 22:42:16 +0100

mash (2.3+dfsg-5) unstable; urgency=medium

  * Team upload

  [ Dandan Zhang ]
  * Add LoongArch support in d/control

 -- Andreas Tille <tille@debian.org>  Sat, 19 Aug 2023 11:52:51 +0200

mash (2.3+dfsg-4) unstable; urgency=medium

  * Team upload.
  * gcc-13.patch: new: fix ftbfs with gcc-13. (Closes: #1037772)
  * d/control: declare compliance to standards version 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Thu, 20 Jul 2023 00:17:07 +0200

mash (2.3+dfsg-3) unstable; urgency=medium

  * Fix watchfile.
  * Bump Standards-Version.
  * Bump copyright date for debian/ directory.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 08 Oct 2022 17:41:49 +0000

mash (2.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * d/watch: add filemangle
  * Fix Build error with gcc-11
  * Install manpages provided by upstream

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 09:36:25 +0200

mash (2.3+dfsg-1) unstable; urgency=medium

  * Include dependencies for packages needed by Sphinx-generated
    documentation.
    Closes: #989337
  * Use debhelper 13 and remove old compat file.
  * Bump Standards-Version.
  * Add upstream metadata info for GitHub repo.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 26 Aug 2021 10:58:45 +0200

mash (2.2.2+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * Demote python3-sphix and libjs-mathjax to B-D-I
     - Helps fix cross-satisfiablity
  * Build docs only for the -doc package
  * d/p/use-CXX-from-configure.patch
     - Fix cross buildability (Closes: #984973)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 14:34:31 +0530
