=== debian/control ===
--- 
+++ 
@@ -3,22 +3,25 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
-               capnproto (>= 0.6.1),
-               libcapnp-dev (>= 0.6.1),
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
+               capnproto,
+               libcapnp-dev,
                libgsl-dev,
                zlib1g-dev,
-               python3-sphinx,
-               libjs-mathjax,
-               asciidoctor,
-               libmurmurhash-dev
-Standards-Version: 4.4.0
+               libmurmurhash-dev,
+               pkg-config
+Build-Depends-Indep: python3-sphinx,
+                     libjs-mathjax,
+                     dh-sequence-sphinxdoc
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/mash
 Vcs-Git: https://salsa.debian.org/med-team/mash.git
 Homepage: https://mash.readthedocs.io
+Rules-Requires-Root: no
 
 Package: mash
-Architecture: amd64 arm64 mips64el ppc64el s390x alpha ppc64 riscv64
+Architecture: amd64 arm64 loong64 mips64el ppc64el s390x alpha ppc64 riscv64
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: fast genome and metagenome distance estimation using MinHash
@@ -32,7 +35,7 @@
  Microbiome Project and Global Ocean Survey results in a fraction of the time.
 
 Package: libmash-dev
-Architecture: amd64 arm64 mips64el ppc64el s390x alpha ppc64 riscv64
+Architecture: amd64 arm64 loong64 mips64el ppc64el s390x alpha ppc64 riscv64
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -46,6 +49,7 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
          libjs-mathjax
 Description: documentation for Mash
  This package contains further documentation (tutorials, explanations,
