=== debian/rules ===
--- 
+++ 
@@ -11,24 +11,19 @@
 export DEB_CPPFLAGS_MAINT_APPEND
 
 %:
-	dh $@ --with sphinxdoc
+	dh $@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf $(CURDIR)/debian/sphinxdoc $(CURDIR)/debian/man
+	rm -rf $(CURDIR)/debian/sphinxdoc $(CURDIR)/debian/man $(CURDIR)/test/*.msh \
+	       $(CURDIR)/test/*.dist $(CURDIR)/test/*.json $(CURDIR)/Makefile \
+	       $(CURDIR)/config.log $(CURDIR)/config.status $(CURDIR)/test/screen
 
 override_dh_auto_configure:
 	dh_auto_configure --  --with-capnp=/usr --with-gsl=/usr --prefix=$(CURDIR)/debian/tmp/usr
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build-indep:
 	sphinx-build doc/sphinx $(CURDIR)/debian/sphinxdoc
-
-override_dh_installman:
-	mkdir -p $(CURDIR)/debian/man
-	asciidoctor -a docdate='' -b manpage $(CURDIR)/debian/man_src/*.adoc
-	cp $(CURDIR)/debian/man_src/*.? $(CURDIR)/debian/man
-	dh_installman --
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
